<?xml version="1.0" encoding="UTF-8"?>
<!--#======================================================================= -->
<feature
      id="org.eclipse.osbp.dependencies.feature.gemini.naming"
      label="%featureName"
      version="1.0.5.qualifier"
      provider-name="%providerName"
      image="eclipse_update_120.jpg"
	  plugin="org.eclipse.osbp.license">

   <description url="http://eclipse.org/gemini/naming">
      %description
   </description>

   <copyright url="http://eclipse.org/gemini/naming">
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <plugin
         id="org.eclipse.gemini.naming"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

</feature>
